/*
 * generated by Xtext 2.25.0
 */
package org.xtext.example.methodname.ui.tests;

import com.google.inject.Injector;
import org.eclipse.xtext.testing.IInjectorProvider;
import org.xtext.example.methodname.ui.internal.MethodnameActivator;

public class MethodNameUiInjectorProvider implements IInjectorProvider {

	@Override
	public Injector getInjector() {
		return MethodnameActivator.getInstance().getInjector("org.xtext.example.methodname.MethodName");
	}

}
